Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:46:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation bilal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bilal Bot:  Hi Bilal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638300244 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507468313 Bot:  Please wait while we transfer you to an agent Customer:  how much time Ag
 ent:  Hi, Thank you for contacting us. Agent:  My name is krishan. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  hi Customer:  yes Customer:  i ordered dtd 27/02/2021 Customer:  but not yet received Customer:  r u there Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  this is the order 9638300244 Agent:  Please stay on hold while I retrieve the information. Customer:  my friend tomarrow i yes Customer:  yes Customer:  any update? Agent:  we would like to inform you due to some technical issue you order could not shipped hence we will have to escalate this Customer:  two days ago i checked bu tu people informed you with 48 hrs you will receive Customer:  but you are saying order not shippied Customer:  what is this? Customer:  if you people are not satisfy to customer Agent:  there was some technical glitch Customer:  then infrom immidatley Customer:  its not a right thing to do Agent:  allow us some
  time we will resolve this on priority basis Customer:  no Customer:  pls cancel my order and retun the money now Customer:  i need money now Customer:  tell me Customer:  ] Customer:  who many days you want Agent:  we are really sorry but cancellation is not possible now. Customer:  you want 4 month Agent:  from our side we will escalate this now and within 24 to 48 hrs will update you Customer:  raw cotton grow in agriculater land Customer:  then you recive and process Customer:  boss i need today other wise that order i am not recevied Customer:  its not a big amount Customer:  i go to 2nd platform Customer:  tell me] Agent:  we can share the exact time now but will do our best to solve this Customer:  you gave me 48 hrs Customer:  then escape Customer:  then tomorrow i contact then your team member gave  next 48 hours Customer:  give me your mobile number Customer:  or your manger Agent:  we will contact you by an email Customer:  no gave me your number Customer:  or your manger
  number Agent:  this is the email support team you can contact us only by email/chat Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Bilal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638300244 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to 
 resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:32 AM, 10th Mar                     bilal                    ok           11:33 AM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           11:33 AM, 10th Mar                     bilal                    just want to know about my order           11:34 AM, 10th Mar                     bilal                    9638300244           11:34 AM, 10th Mar                     bilal                    i ordered 27.02.2021           11:34 AM, 10th Mar                     bilal                    but not yet received           11:34 AM, 10th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:36 AM, 10th Mar                   Juhi                   As this order is ready to be shipped so we will as
 k them to ship it as soon as possible.           11:37 AM, 10th Mar                     bilal                    to marrow i am travel           11:38 AM, 10th Mar                     bilal                    then no need for me           11:38 AM, 10th Mar                     bilal                    every i day i am hearing same word           11:38 AM, 10th Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.           11:39 AM, 10th Mar                     bilal                    its possible to ready today evening itself in bawadi mall outlet           11:39 AM, 10th Mar                     bilal                    otherwise no benefit for me           11:40 AM, 10th Mar                   Juhi                   We will try our best that it gets ready.           11:40 AM, 10th Mar                   Juhi                   Do you have any other questions I can
  help you with?           11:41 AM, 10th Mar                     bilal                    no           11:41 AM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 AM, 10th Mar                     bilal                    but really to much irritated           11:41 AM, 10th Mar                   Juhi                   We had no intention to put you around chaos.           11:42 AM, 10th Mar                     bilal                    you people are not satisfied to customer           11:42 AM, 10th Mar                   Juhi                   We apologise for the delay           11:42 AM, 10th Mar                     bilal                    Juhi almost 12 days i follow           11:42 AM, 10th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:42 AM, 10th Mar                     bi
 lal                    its possibe to cancel?\           11:42 AM, 10th Mar                   Juhi                   Once the order reaches the store, The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           11:43 AM, 10th Mar                     bilal                    ok           11:44 AM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221614